Bug 104960 - Entitlement names must be changed in FAQ
Entitlement names must be changed in FAQ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn280
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
https://rhn.redhat.com/help/faq/
:
Depends On:
Blocks: 104242
  Show dependency treegraph
 
Reported: 2003-09-23 18:08 EDT by Clay Murphy
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 14:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Murphy 2003-09-23 18:08:23 EDT
Description of problem:

All references to "Basic" and "Enterprise" entitlement must be changed to
"Update" and "Management" respectively. Further, we should ensure the correct
pronoun precedes any singular references, such as "a (not an) Management
entitlement" and "an (not a) Update entitlement."

Finally, these changes must be filtered into the Satellite version of the FAQ
before its next external release. Chip is to ensure this issue makes it into the
Satellite tracking bug.


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Got to the RHN website.
2. Click Help.
3. Click FAQ.
4. Click through entries and examine the soon-to-be outdated references.
    
Actual results:
Basic and Enterprise entitlements

Expected results:
Update and Management entitlements

Additional info:
Comment 1 Bret McMillan 2003-09-24 12:37:17 EDT
I think I just saw a checkin from peter for this.... assigning for him to dump
it back to someone or put in modified.
Comment 2 Peter Jones 2003-09-24 13:27:27 EDT
Well, I've done the satellite/basic/enterprise/workgroup changes, but frankly
some marketting type really needs to go over all of the FAQ data anyway,
especially for sat.

I guess I'll assign it to gdk and let him decide who gets it ;)
Comment 3 Chip Turner 2003-09-24 16:06:32 EDT
script is now in place to export/edit/reimport FAQ entries from the db.  this
can be used for updating for this issue.

webdev has been updated as well.  will need to rerun script when going to webqa.

however, a few FAQs need complete revisiting (ie, not just
s/Enterprise/Management/):

65
309

assigning to gdk to handle those, makring TODO bug to remember to update webqa
when we push
Comment 4 Greg DeKoenigsberg 2003-09-26 11:05:23 EDT
I'll go ahead and submit changes to these particular FAQs on live after we roll
out.  Putting this under the rhn280 TODO bug.  Joe, mark this how you see fit.
Comment 5 Josef Komenda 2003-10-02 14:11:26 EDT
FAQ updated, closing. 

Note You need to log in before you can comment on or make changes to this bug.